/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {
    overflow: auto;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
    background: #000;
}

#colorbox {
}

#cboxContent {
    margin-top: 32px;
    overflow: visible;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
}

#cboxLoadedContent > div {
    /*margin:1px;*/
}

#cboxLoadingGraphic {
    background: url(/images/loading.gif) no-repeat center center;
}

#cboxLoadingOverlay {
    background: #fff;
}

#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url('/images/register_modal/controls.png') no-repeat 0 0;}
#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:0px; top:-21px}
#cboxClose:hover{background-position:-50px -25px;}

/* MODAL SPECIFIC */

.modal {
    color: #333;
	background-color: #fff;
	box-shadow: 3px 3px 10px rgba(3, 3, 3, 0.4);
    font-size: 16px;
	line-height: 22px;
    padding: 20px;
	border: 2px solid #333;
}

/* Location Modal */
.regmodal, .location_modal {
    height: 300px;
    width: 650px;
}

.location_modal {
	height: 295px;
	width: 502px;
}

.location_modal .country {
    text-transform: capitalize;
}

.location_modal .country_prefix {
    display: none;
}

.modal a {
    color: #FFFFFF;
    cursor: pointer;
}

.centered_button {
    text-align: center;
    margin-top: 30px;
}

.centered_button p {
    margin: 30px 0;
}

.regmodal ul {
    list-style: outside disc;
    padding-left: 40px;
}

.regmodal_footer {
    width: 648px;
    background: #CCCCCC;
    border: 1px solid #CCCCCC;
    font: 14px/22px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    padding: 3px 15px;
    color: #FFFFFF;
    font-weight: 200;
    text-align: right;
}

.regmodal_formfield {
    font: 18px/22px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 200;
    color: #666666;
    width: 250px;
}

.style1 {
    font-size: 28px;
    color: #FFFFFF;
}

.regmodal_alert_header, .location_alert_header {
    width: 648px;
    background: #CCCCCC;
    border: 1px solid #cccccc;
    font: 20px/28px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    padding: 5px 15px;
    color: #FFFFFF;
    font-weight: 200;
}

.location_alert_header {
    width: 500px;
}

.regmodal_left_col {
    float: left;
    width: 315px;
    height: 300px;
    margin-right: 5px;
    padding-right: 5px;
    border-right-style: dashed;
    border-color: #999999;
    border-right-width: 1px;
}

.regmodal_left_large {
    font-size: 28px;
    font-weight: 100;
    color: white;
    margin: 20px 0 25px;
}

.regmodal_right_col {
    float: right;
    width: 315px;
    height: 300px;
    padding-left: 5px;
    padding-top: 15px;
}

.regmodal_error {
    color: #FFFF00;
    display: block;
    visibility: hidden;
}

.regmodal_left_head {
    font-size: 18px;
    margin: 20px 0 12px 0;
}

.regmodal_confirm_head {
    font-size: 28px;
    color: #FFFFFF;
    font-weight: 100;
    margin-bottom: 10px;

}

.regmodal_right_head {
    font-size: 28px;
    color: #FFFFFF;
    font-weight: 100;
}

.regmodal_submit {
    border: none;
    margin: 0 0 2px 0;
}

.regform_error {
    color: red;
    margin: 0 0 8px 5px;
    display: none;
}

input + .regform_error {
    margin-top: -10px;
}


/* Ask Artist Question Modal */

.regmodal, .question_modal {
    height: 100%;
    width: 630px;
    font-size: 16px;
	line-height: 22px;
    padding: 20px;
    color: #333;
	border: 2px solid #333;
	background-color: #fff;
	box-shadow: 3px 3px 10px rgba(3, 3, 3, 0.4);
}

.question_modal .loader-container {
    width: 120px;
    text-align: center;
}

.question_modal .subject {
    display: block;
    margin-bottom: 40px;
}

/* Provide Shipping Modal */

.tracking-modal {
    width: 600px;
}

.tracking-modal .loader-container {
    width: 40px;
    margin: 0 auto;
}

.tracking-modal .error {
    border-color: red;
}

.tracking-modal label {
    line-height: 40px;
}

.tracking-modal select {
    margin: 0;
}